﻿
        .post_text_area .postSharing li + li { margin-left: 10px; }
.header-photo__title{font-size:42px;font-weight:700;line-height:41.58px;color:#fff;letter-spacing:.76px;z-index:1}
.header-photo .header-photo__title{font-size:32px}
.mobile-signin{background:#762123;text-align:center;padding:.3125rem}
.mobile-signin a,.mobile-signin h5{color:#f1e9d0;font-size:.8125rem;line-height:.8125rem}
.mobile-signin i{border:2px solid #f1e9d0;font-size:1.5rem;line-height:1.625rem;padding:0 .3125rem;margin-right:.3125rem;opacity:.7}
.mobile-signin span{display:inline-block;-webkit-transform:translateY(-33%);-o-transform:translateY(-33%);transform:translateY(-33%);top:0;position:relative}


	
	

	.loader {
		position: fixed;
		top: 0;
		left: 0;
		z-index: 200;
		width: 100%;
		height: 100%;
		background: #fff;
	}

	#customize-preview .loader{
		display: none;
	}


            #main-nav-button:hover {
                background-color: #bf2531;
            }

    .ticker-caption {
        float: none;
        text-align: center;
        width: 100%;
    }
.pwd-site-nav .pwd-dropdown-menu .sub-menu{width:200px;background:#000;transform:translateX(-50%);left:50%;border:1px solid rgba(255,255,255,.33);background:#000!important;padding-top:0;padding-bottom:0;margin-top:-2px}
.pwd-site-nav .pwd-dropdown-menu .sub-menu a{font-family:"Lato",sans-serif;padding:12px;font-size:14px;border-bottom:1px solid rgba(255,255,255,.33);position:static}
.pwd-site-nav .pwd-dropdown-menu .sub-menu a:hover{background:#fff!important}
.pwd-site-nav .pwd-dropdown-menu .sub-menu .sub-menu{top:0!important;transform:none!important;margin-top:0!important;left:100%!important}


    #footer .ft_box .ft_line .f_in1 {
        width: 100%;
    }

      .top .contents .conts_news .conts_news-cat ul li.new span {
        border: solid 1px #ff7780;
        color: #ff7780; }

        .top .contents .conts_news .conts_news-cat ul li.new span:before {
          border-bottom: 5px solid #ff7780;
          border-right: 5px solid #ff7780; }

        .top .contents .conts_news .conts_news-cat ul li.new span:hover, .top .contents .conts_news .conts_news-cat ul li.new span.active {
          background: #ff7780;
          color: #fff; }

    .wrapper .contents .contents_left .tagListTop li.new {
      background: #ff7780; }
.field-type-taxonomy-term-reference .field-items{display:inline;}
.field-name-taxonomy-tags .field-items{margin:0 0 20px;}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}


.black-text {
    color: #000 !important
}


li.black-text a {
    color: black;
}
h5,.heading-5{font-size:16px;font-size:1.6rem;letter-spacing:2px;font-weight:bold;text-transform:uppercase;color:#2a5269;margin:30px 0 10px}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }

  .col-md-4 {
    width: 33.33333333%; }
.cancer__wrp-sidebar-rhs{position:absolute;top:80px;right:calc((50vw - (1170px/2)) - 300px);width:300px;height:100%}
.cancer__wrp-sidebar-rhs--single{height:calc(100% - 80px)}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

	.row-navigazione-dettaglio {
		display:none;
	}

	.row-contenuti-dettaglio {
		padding-top:10px;		
	}

.experience-body .row {
    margin-top: 10px;
}
.et_duplicate_social_icons{display:none}
#et-secondary-menu .et_duplicate_social_icons{display:inline-block}
#footer p#copyright,h3.hometitle{text-align:center}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
body.front-page #newsletter{margin-bottom:5rem;margin-top:5rem}
.grid-container{margin:0 auto;max-width:75rem;padding-left:.625rem;padding-right:.625rem}
.grid-container.fluid{margin:0 auto;max-width:100%;padding-left:.625rem;padding-right:.625rem}
.grid-container.full{margin:0 auto;max-width:100%;padding-left:0;padding-right:0}
.dictionary-overview .grid-container .image-overlay,.law-areas-page .grid-container .image-overlay,.tax-dictionarycat .grid-container .image-overlay,.tax-dictionaryreg .grid-container .image-overlay,.tax-lexikoncat .grid-container .image-overlay,.tax-lexikonver .grid-container .image-overlay,.template-vacancy-page .grid-container .image-overlay{background-color:hsla(0,0%,100%,.8);margin-left:-2rem;width:60%}
.law-area-page .grid-container{margin-bottom:-200px}


#footer_overlay {
    background-color: rgba(24, 24, 24, 0.7);
}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}

.column.left {
	width: 280px;
	flex: 0 0 280px;
	margin-right: 2%;
}

.column.center {
}


.column.right {
	flex: 0 0 125px;
	float: right !important;
	width: 100%;
}

.column.center p {
    margin-bottom: 10px;
    font-size: 16px !important;
    font-size: 1rem !important;
    line-height: 1.5 !important;
    font: inherit;
        font-size: inherit;
        line-height: inherit;
}
.margin-bottom-11{margin-bottom:11px}
.et_vertical_nav #et-main-area,.et_vertical_nav #top-header{position:relative;margin-left:225px!important}
.et_vertical_nav.et_vertical_right #et-main-area,.et_vertical_nav.et_vertical_right #top-header{margin-right:225px;margin-left:0!important}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}

 

.block_footer_text {float:left;text-align:center;font-size:24px; line-height: 40px;color:#fff;margin-bottom: 40px;font-style:italic;border-bottom:1px dashed #343434;}

.block_footer_text p {margin-bottom:50px;}












             




			



.block_footer_text, .quote-category .blogpostcategory, .quote-widget p, .quote-widget {font-family: Lora, "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;}


.stdtitle {
	height: 12px;
	color: #666;
	text-decoration: none;
	text-align: left;
	font-size: 10px;
}
.site-footer__logo{margin:15px 0;height:auto}
.site-footer__logo--ariba{width:140px;display:none}
.site-footer--simple .site-footer__logo--ariba{display:block}
.site-footer__logo--sap{width:100px}
.site-footer--simple .site-footer__logo--sap{display:none}
.site-footer__logo-web--trust{width:42px;height:auto;display:none}


ul.quarter { max-width: 960px; margin: 0 auto; }

	ul.quarter li { width: 25%; height: auto; display: inline-block; padding: 25px; border: 1px solid #efefef; min-width: 150px; }

	ul.quarter li img { max-width: 40px; padding: 0 0 10px; }

	ul.quarter li h4 { margin: 0; font-size: 14px; line-height: 16px; }



.menu-item-309, .menu-item-251 {display: none;}


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}


	div[data-bg-mobile-hidden="true"] .row-bg.using-image {
		background-image: none!important;
	}

.visible-tablet {
  display: none !important;
}

#company_nav_list			{	list-style:none;	}

#company_nav_list li a		{	color:#FFF;			display:block;	font-size:3.0em;	background-repeat:no-repeat;	}

#company_nav_list li		{	width:640px;		height:auto;	position:relative;	border-bottom:2px solid #CCC;		}

#company_nav_list.open			{	left:5px;		}

#company_nav_list li a:hover	{	background-position:left bottom;	}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}

.gdlr-core-hover-box .gdlr-core-hover-box-content-wrap{ padding: 45px 30px 25px; }

.style19 {
    font-size: 9px;
    font-style: italic;
}


#header{
	width:100%;
	background: #616161;
	position: fixed;
	z-index:10;
	top:0;
}

#header .header{
	width: 990px;
	padding: 5px 0;
	height:40px;
	margin: 0 auto;
}

#header img{
	float: left;
}

#header div.wiki{
	line-height:120%;
	font-weight: bold;
	padding:  0;
	display: table-cell;
	vertical-align:middle;
	height:40px;
	color: #ccc;
	width: 137px;
}
.ast-small-footer{border-top-style:solid;border-top-width:0;border-top-color:rgba(0,0,0,0);}
.ast-small-footer .nav-menu a, .footer-sml-layout-2 .ast-small-footer-section-1 .menu-item a, .footer-sml-layout-2 .ast-small-footer-section-2 .menu-item a{padding-top:0em;padding-right:.5em;padding-bottom:0em;padding-left:.5em;}




.ast-small-footer-section .footer-copyrights, .ast-small-footer-section .menu-item {
	vertical-align: middle;
}

.ast-small-footer-section .fa:before {
	padding-right: 8px;
}
.text-center{text-align:center}
.e79-1.x-section,.e79-10.x-section,.e79-19.x-section,.e79-24.x-section,.e79-35.x-section,.e79-39.x-section,.e79-43.x-section,.e79-49.x-section,.e79-58.x-section {margin:0em;z-index:1;}
.e79-1.x-section,.e79-10.x-section,.e79-19.x-section,.e79-35.x-section,.e79-39.x-section,.e79-49.x-section,.e79-58.x-section {padding:45px 0px 45px 0px;}
.e79-1.x-section,.e79-10.x-section,.e79-49.x-section,.e79-58.x-section {background-color:rgb(0,86,133);}


#cn-notice-text {
    width: 80% !important;
    display: block;
    text-align: left;
    line-height: 1.1em;
}


.s-list {
  margin: 0; }

  .s-list li {
    float: left;
    margin-right: 2px;
    margin-bottom: 2px; }

    .s-list li .fa {
      width: 36px;
      height: 36px;
      background-color: #656565;
      text-align: center;
      padding: 8px 0px;
      transition: background-color 0.2s ease-in-out;
      font-size: 20px;
      line-height: 1; }

      .s-list li .fa:hover {
        background-color: #585858;
        transition: background-color 0.2s ease-in-out; }

  .header .s-list li .fa {
    width: 37px;
    height: 37px; }

  .footer .s-list {
    display: inline-block; }



#primary {
	float: left;
	width: 70.17543859%;
}



.left-sidebar #primary {
	float: right;
}



.no-sidebar #primary {
	float: none;
	margin: 0 auto;
}

.no-sidebar-full-width #primary {
	width: 100%;
}

   #primary, #secondary {
      float: none;
      width: 100%;
   }

.hr {border-bottom: 1px dotted #999999; margin-bottom:15px;}
		.copyright,		.footer_bottom .social_icons a,		.footer_bottom .social_icons span {			color:#505050;		}


.footer_bottom {
    padding: 25px 0 24px 0;
}


.footer_bottom .social_icons {
    float: right;
}


.footer_bottom .social_icons li {
    margin-right: 15px;
}


.footer_bottom .social_icons li:last-child {
    margin-right: 0;
}


.footer_bottom .social_icons span {
    line-height: 21px;
    font-size: 12px;
}


    .footer_bottom .copyright,
    .footer_bottom .social_icons {
        display: block;
        float: none !important;
        text-align: center;
    }

.section-paragraph {
    margin: 15px 0;
}
#home .section-medium .col-md-4{padding:60px 15px 0}
#home .section-medium .col-md-4:last-child{padding-bottom:60px}


div.test-head,
h2.test-head {
    font-size: 42px;
    color: #003;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center
}

    div.test-head,
    h2.test-head {
        font-size: 35px
    }

    div.test-head,
    h2.test-head br {
        display: none
    }

.footer-last-list .secured_icon li:first-child,.footer-last-list .secured_icon li:last-child{
	padding:0 0 0 0;
}

.secured_icon {
    font-size: 0;
}

ul.secured_icon li {
    display: inline-block;
    float: none;
    vertical-align: middle;
}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}

.metaslider .msHtmlOverlay .layer .content {
    overflow: hidden;
    width: auto;
    background: transparent;
    padding: 0;
    border: none;
    margin: 0;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

div.inner-footer-widget-container{ 
margin-left: -25px;
margin-right:0;
overflow:auto;
padding-left:25px;
padding-right:25px;
}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}
.row{margin-right:-15px;margin-left:-15px}
.footer-content{padding:60px 0 40px 0}

.banner .container {
overflow: visible !important;
background-color: transparent !important;
background: transparent !important;
}
.container, img {
max-width: 100%
}

.header-container .container {
position: relative;
width: 1350px;
text-align: right
}

.container {
width: 1180px
}
.site-header-main.container{padding-top:15px;padding-bottom:15px}
.people-content.container{clear:both;margin-bottom:20px;padding:0}
.app-buuton button.button,.entry-title.blog-page-title,.location-addtress,.main-title,.proud-logo,.question-title,.read_more.conenq-submit,.service_cats_three_boxes_container.container,.tcenter,.test-tile.services.slick-initialized.slick-slider,.testimonial-logo,a.blog-readmore.back,div#popupvideo,header.entry-header{text-align:center}
.section-inner{margin:0 auto;width:calc( 100% - 6rem )}




.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}
#footer-info{float:left;padding-bottom:10px;color:#666;text-align:left}
#footer-info a{color:#666;font-weight:700}
#footer-info a:hover{opacity:.7}
#footer-info,.et-social-icons{float:none;text-align:center}
#footer-info,#footer-info a{color:#ffffff}


.footer-bottom-wrap {
	text-align: center;
}


.footer-bottom-wrap ul {
	margin: 0;
	padding: 0;
}

.featured-post__tags {
  color: #a19c9b;
  font-family: "museo-sans", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 12px;
  padding: 10px 25px 25px;
  text-align: left;
  text-transform: uppercase;
}

.star-positioner .stars .colorbar { background: #009F00; z-index: 0; position: absolute; top: 0; bottom: 0; left: 0; }
.header-top,.header-bottom{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-wrap:no-wrap;flex-wrap:no-wrap}
.header-top{background-color:#446084;z-index:11;position:relative;min-height:20px}
 
.scripts { display: none; }

#head .mw-index-menu-left { height:36px; float:left; }

.header .hea_img{width:13.25%;padding:39px 0 22px;float:left;}

.header .hea_img img{width:159px;height:40px;}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}

.language-switcher {
    width: 400px;
    z-index: 999;
    margin: 0 auto;
    display: block;
    float: none;
}
#post-right-col .side-title-wrap{display:block!important}
.side-title-wrap{width:100%}
.side-title-wrap,.home-title-wrap{margin-bottom:10px}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}

.menu-item a.menu-image-title-after.menu-image-not-hovered img,
.menu-item a.menu-image-hovered.menu-image-title-after .menu-image-hover-wrapper {
    padding-right: 10px;
}
.abcp_writers-slider__arrow{position:absolute;top:50%;width:30px;height:30px;line-height:30px;margin-top:-15px;text-align:center;background:#eee;background:rgba(0,0,0,.1);color:#fff;cursor:pointer;z-index:1}
.abcp_writers-slider__arrow-next{left:-10px}
.abcp_writers-slider__arrow-prev{right:-10px}
.abcp_writers-slider__arrow:hover{color:#74b6f4}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
  #outerwrap { background-color: #ffffff;}
.et_pb_module{max-width:100%}
.wpb_wrapper .top-icon .porto-just-icon-wrapper{margin-bottom:15px}

.ifb-flip-box-section-content[style] {
	color: #fff !important;
	font-size: .9em !important;
}

#sidebar-left .widget .widget-title,
#sidebar-right .widget .widget-title {
    font-size: 18px;
    margin-top: 0;
}

.smart_header{padding:0 0 20px 10px}


.g1-row-background {
  overflow: hidden;
  margin: 0 auto;
  position: absolute;
  z-index: -2;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0; }

  .td-affix #td-header-menu {
    display: block;
  }


.td-header-style-4 #td-header-menu,
.td-header-style-5 #td-header-menu,
.td-header-style-6 #td-header-menu,
.td-header-style-7 #td-header-menu,
.td-header-style-12 #td-header-menu {
  display: block;
}

.td-header-style-10 #td-header-menu {
  display: table;
  margin: 0 auto;
  
}

#td-header-menu {
  display: inline-block;
  vertical-align: top;
}

  .td-header-style-8 .td_stretch_content #td-header-menu,
  .td-header-style-8 .td_stretch_content_1200 #td-header-menu,
  .td-header-style-8 .td_stretch_content_1400 #td-header-menu,
  .td-header-style-8 .td_stretch_content_1600 #td-header-menu,
  .td-header-style-8 .td_stretch_content_1800 #td-header-menu {
    padding-left: 20px;
  }


			.slider_title_text {
				color:#3e769a !important; 
				font-size: 20px !important;
				font-weight: bold;
				padding-top: 0px;
				position: absolute;
				width: 100%;
				text-align: center;
			}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.vce-col-content,.vce-col-inner{position:relative;overflow-wrap:break-word}
.vce-col-inner{width:100%}
.header-megamenu__list{list-style:none;padding:24px 0}


.top-menu {
position:absolute;
left:0;
top:56px;
width:690px;
height:26px;
overflow:hidden
}
 


#header {margin-left: auto; margin-right: auto; border: 5px solid #fff;}


.page-id-23449 div#main.wrap {
width:98vw;
}


 



page-id-6554 div.wrap {width: 1350px;}
 

page-id-6554 div#main.wrap {width: 1350px;}
   

post-id-6554 div#main.wrap {width: 1350px;}
   

post-id-6554 div.wrap {width: 1350px;}
   

.page-id-6554 .main .wrap div {width: 1350px;}
#u3484-4{z-index:69;width:637px;min-height:29px;background-color:transparent;color:#FFFFFF;font-size:36px;line-height:43px;font-family:montserrat, sans-serif;font-weight:600;margin-top:30px;position:relative;margin-left:0.14%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}
